- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPS8.h File Reference
`#include <deque>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libwps_internal.h"`
`#include "WPSParser.h"`

Go to the source code of this file.

## Classes
class | WPS8Parser
| This class parses Works version 2000 through 8. More...

## Namespaces
| WPS8ParserInternal